<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">

    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
</head>



<body>
    <ul class="nav justify-content-end navbar-dark bg-dark">

        <li class="nav-item">
            <a class="nav-link" href="#">ユーザ名さん</a>
        </li>
        <li class="nav-item">
            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">ログアウト</a>
        </li>
    </ul>


    <div class="login-area">
        <h1 class="text-center">ユーザ情報更新</h1>

        <div class="form-group row">
            <label for="loginId" class="col-sm-3 col-form-label">loginId</label>
            <label for="loginId" class="col-sm-3 col-form-label">Id0001</label>
        </div>


        <div class="form-group row">
            <label for="inputPassword" class="col-sm-3 col-form-label">Password</label>
            <div class="col-sm-9">
                <input type="password" class="form-control" id="inputPassword">
            </div>
        </div>


        <div class="form-group row">
            <label for="inputPassword" class="col-sm-3 col-form-label">Password(確認)</label>
            <div class="col-sm-9">
                <input type="password" class="form-control" id="inputPassword">
            </div>
        </div>


        <div class="form-group row">
            <label for="username" class="col-sm-3 col-form-label">ユーザ名</label>
            <div class="col-sm-9">
                <input type="password" class="form-control" id="inputPassword">
            </div>
        </div>


        <div class="form-group row">
            <label for="Birthday" class="col-sm-3 col-form-label">生年月日</label>
            <div class="col-sm-9">
                <input type="password" class="form-control" id="inputPassword">
            </div>
        </div>


        <div class="text-center">
            <input type="button" value="更新" class="btn btn-primary">
        </div>


        <div class="form-group row">
            <a href="リンク貼る">戻る</a>

        </div>

    </div>

</body></html>
